* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
  }
  
  a {
    text-decoration: none;
    color: black;
    
  }
  
  li {
    list-style-type: none;
  }
  body{
    position: relative;
    max-width: 100%;
    min-height: 100%;
    background-color: #f9f7f3;
  }
  button, input[type="submit"], input[type="reset"] {
    background: none;
    color: inherit;
    border: none;
    padding: 0;
    font: inherit;
    cursor: pointer;
    outline: inherit;
  }
  
  table, th, td {
    border: 1px solid black;
    border-collapse: collapse;
  }
  input[type="checkbox"]:hover {
    cursor: pointer;
  }